main[data-component="line"] {
   form {
      div {
         display: block;
         // border-radius: 5px;
         // border-style: solid;
         // border-width: 1px;
         // border-color: #008bb9;
         // margin-bottom: 30px;

        .mat-form-field {
          display: block;
        }
         mat-card {
            box-shadow: none !important;
            mat-card-title {
               position: absolute;
               top: -10px;
               left: 7px;
               padding-left: 5px;
               padding-right: 5px;
               font-size: 11px !important;
               font-weight: 400;
            }
            article {
               display: flex;
               justify-content: space-between;
               mat-form-field.mat-form-field {
                  width: 24%;
                  margin: 0px;
               }
            }
         }
      }

      .grid-container {
         display: grid;
         grid-template-columns: 50% auto;
         grid-auto-flow: column;
       }

       .grid-item {
         padding: 10px;
         text-align:left;
       }

      span.mat-suffix {
         position: relative;
         bottom: 8px;
      }
   }
}

article {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
   mat-form-field.mat-form-field {
     min-width: 45%;
     max-width: 100%;
     flex: auto;
      &:first-child {
         margin-right: 10px;
      }
   }
}

.remove-border {
   border-radius: 0px !important;
   border-width: 0px !important;
   margin-bottom: 0px !important;
   flex-direction: row !important;
}
